<!DOCTYPE html>
<html lang="en">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<title>{ia_print_title}</title>
		<meta http-equiv="Content-Type" content="text/html;charset={$config.charset}">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="description" content="{$description}">
		<meta name="keywords" content="{$keywords}">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$nonProtocolUrl}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$nonProtocolUrl}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$nonProtocolUrl}favicon.ico">

		<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300' rel='stylesheet' type='text/css'>

		{ia_add_media files='jquery, subrion, bootstrap' order=0}
		{ia_print_js files='_IA_TPL_app' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$pageName}';

			{foreach $customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body class="page--{$pageName}">
		<header class="header">
			<div class="content__wrap">
				<div class="header__branding">
					<a class="header__logo" href="{$nonProtocolUrl}">
						{if !empty($config.site_logo)}
							<img src="{$nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
						{else}
							<img src="{$img}logo.png" alt="{$config.site}">
						{/if}
					</a>
					
					<a class="header__welcome" href="{$nonProtocolUrl}">
						{$config.bi_website_name|default:'Blog it!'}
					</a>
					
					<p class="header__slogan">
						{$config.bi_website_slogan|default:'Content is king. You are responsible for it. Love it. Publish it.'}
					</p>

					<div class="mainnav">{ia_blocks block='mainmenu'}</div>

				</div>
			</div>
		</header>

		{if 'index' != $pageName}
			<section class="section section--header">
				<div class="content__wrap">
					<!-- <h1 class="page-header">
						{$pageTitle}
					</h1> -->
					{ia_hooker name='smartyFrontBeforeBreadcrumb'}
					{include file='breadcrumb.tpl'}
				</div>
			</section>
		{/if}

		<section class="content">
			<div class="content__wrap">
				<section id="content" class="section">
					
					{ia_blocks block='top'}
			
					{if 'index' != $pageName}
			
						{ia_hooker name='smartyFrontBeforeNotifications'}
						{include file='notification.tpl'}
			
						{ia_hooker name='smartyFrontBeforeMainContent'}
			
						{$_content_}
			
						{ia_hooker name='smartyFrontAfterMainContent'}
					{/if}
			
					{ia_blocks block='bottom'}
				</section>
			</div>
		</section>

		<footer>
			<div class="content__wrap">
				{if $config.bi_social}
					<div class="social">
						{if $config.bi_social_t}<a href="{$config.bi_social_t}" class="social__twitter"><i class="icon-twitter"></i></a>{/if}
						{if $config.bi_social_f}<a href="{$config.bi_social_f}" class="social__facebook"><i class="icon-facebook"></i></a>{/if}
						{if $config.bi_social_g}<a href="{$config.bi_social_g}" class="social__google-plus"><i class="icon-google-plus"></i></a>{/if}
						{if $config.bi_social_p}<a href="{$config.bi_social_p}" class="social__pinterest"><i class="icon-pinterest"></i></a>{/if}
					</div>
				{/if}
				
				{ia_hooker name='smartyFrontBeforeFooterLinks'}
				<p class="copyright">&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}. {lang key='footer_text'}</p>
		
				{ia_blocks block='copyright'}
		
		
				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</div>
		</footer>

		<!-- SYSTEM STUFF -->

		{if $config.cron}
			<div style="display: none;">
				<img src="{$nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
			</div>
		{/if}

		{if isset($manageMode)}
			{include file='visual-mode.tpl'}
		{/if}

		{if isset($previewMode)}
			<p>{lang key='youre_in_preview_mode'}</p>
		{/if}

		{ia_print_js display='on'}

		{ia_hooker name='smartyFrontFinalize'}
	</body>
</html>